Page MenuHomePhabricator

Homepage: mobile help module recent questions links to top of help desk
Closed, InvalidPublic

Description

  1. In betalabs - on mobile Home page post a question to Wikipedia:Help desk. The question will be displayed in "Get help with editing" module as a recent question (a link).
  2. Click on a recent question link - you'll be redirected to the top of Wikipedia:Help desk..

Note: Mentorship recent question links correctly direct to the posted questions (at the bottom of the page).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2019, 6:46 PM
Etonkovidova renamed this task from Homepage mobile: links from recent quesions land at the top of the help desk page to Homepage mobile: Help module recent quesions links direct to the top of help desk page .Jun 13 2019, 6:47 PM
MMiller_WMF renamed this task from Homepage mobile: Help module recent quesions links direct to the top of help desk page to Homepage: mobile help module recent questions links to top of help desk.Jun 13 2019, 9:15 PM
MMiller_WMF added subscribers: Catrope, SBisson, kostajh and 4 others.
JTannerWMF moved this task from Needs triage to Triaged on the Mobile board.Jun 14 2019, 11:35 AM

This was occurring because @Etonkovidova created two unclosed <tt> HTML elements in test posts from May 18. While Vector doesn't have an issue with these, Minerva stopped rendering headers after those two comments. I fixed the broken HTML in the comments and jumping to the correct header now works. As for why Minerva did not render the headers after the unclosed HTML elements, I think that should be filed as a separate issue with MinervaNeue

Trizek edited subscribers, added: Trizek-WMF; removed: Trizek.Jun 18 2019, 2:08 PM
Etonkovidova closed this task as Invalid.Jun 18 2019, 3:09 PM

Thanks, @kostajh for investigating it.